thermostatStore Union Reference

`#include <item.h>`

## Public Attributes

struct {
int16_t tempX100
uint16_t timestamp16
}; |
int32_t | asint

## Member Data Documentation

## @1

struct { ... }

## asint

int32_t thermostatStore::asint

## tempX100

int16_t thermostatStore::tempX100

## timestamp16

uint16_t thermostatStore::timestamp16

The documentation for this union was generated from the following file:

- item.h